<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ytpm.dao.AgentMiddleEnterpriseMapper">
    <select id="queryTakuPublicKey" resultType="com.ytpm.middle.model.YtMiddleEnterprise">
        select
        taku_public_key
        from yt_middle_enterprise
        where user_id = #{userId}
    </select>

</mapper>